.main_text {  font-family: verdana, sans-serif; font-size: 12px; font-style: normal; font-weight: normal; font-variant: normal; color: #FFCC33; text-decoration: none; line-height: 1.5; text-transform: none}
.header {  font-family: Verdana, Arial, Helvetica; font-size: 18px; font-style: normal; font-weight: normal; font-variant: normal; color: #FFCC33; text-decoration: none}
.text_small {  font-family: Verdana, Arial, Helvetica; font-size: 8px; font-style: normal; font-weight: normal; font-variant: normal; text-decoration: none}
.text_small_bold {  font-family: Verdana, Arial, Helvetica; font-size: 9px; font-style: normal; font-weight: bold; font-variant: normal; color: #FFCC33; text-decoration: none}
.main_text_bold {  font-family: Verdana, Arial, Helvetica; font-size: 9pt; font-style: normal; font-weight: bold; font-variant: normal; color: #FFCC33; text-decoration: none}
.header_white {  font-family: Verdana, Arial, Helvetica; font-size: 16pt; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; color: #FFFFFF}
.bold_brown {  font-size: 10px; font-style: normal; font-weight: bold; font-variant: normal; color: #660000; text-decoration: none; line-height: normal; font-family: Verdana}
.text_small2 {  font-family: Verdana, Arial, Helvetica; font-size: 9px; font-style: normal; font-weight: normal; font-variant: normal; text-decoration: none}.medium_text {  font-family: Verdana; font-size: 10px; font-weight: normal; font-variant: normal; color: #FFCC33}
.text_small2 {  font-family: Verdana, Arial, Helvetica; font-size: 9px; font-style: normal; font-weight: normal; font-variant: normal; text-decoration: none}.medium_text {  font-family: Verdana; font-size: 10px; font-weight: normal; font-variant: normal; color: #FFCC33}
.orderform { font-family: Verdana, Arial, Helvetica; font-size: 10px; color: #000000; text-transform: none}

h1 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:22px;
	color:#fff;
	margin:14px 0 0 14px;
	font-weight:200;
}

#retailernav {font-family: Verdana, Arial, Helvetica; 
font-size: 11px; font-style: normal; 
font-weight: normal; font-variant: normal; color: #FFCC33; 

text-decoration: none; line-height: normal; text-transform: none
}

table.signup {
font-family: Verdana, Arial, Helvetica; 
font-size: 11px; font-style: normal; 
font-weight: normal; font-variant: normal; color: #FFCC33; 
text-decoration: none; line-height: normal; text-transform: none
}

table.tabdata {
	font-family: Arial, san-serif; font-size: 11px; 
	font-style: normal; 
	color: #fff; 
	border-width: 1px;
	border-spacing: ;
	border-style: solid;
	border-color: #544e4e;
	border-collapse: collapse;
	background-color: #660000;
}
 
table.tabdata th {
	font-family: Arial, san-serif; font-size: 11px; 
	font-weight: 600; 
	color: #fff; 
	border-width: 1px;
	padding: 5px;
	border-style: solid;
	border-color: #544e4e;
	background-color: #660000;
	height: 15;
	-moz-border-radius: ;
}

table.tabdata td {
	font-family: Arial, san-serif; font-size: 11px; 
	font-style: normal; 
	color: #fff; 
	border-width: 1px;
	padding: 5px;
	border-style: solid;
	border-color: #544e4e;
	background-color: #660000;
	-moz-border-radius: ;
}
 .btn {
   color:#fff;
   font-family: Arial, Helvetica, sans-serif;
   background-color: #000066;
   padding: 0 3px 0 3px;
   font-size: 10px;
   font-weight: 200;
   border:1px solid #dfe5d5;
   height: 17px; 
}

.fb-container {
	position: absolute;
    right: 11px;
    top: 55px;
}